<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>Référence Visual Basic Microsoft Graph</label>
		<topic>
			<label>Objets Microsoft Graph</label>
			<url>mk:@MSITStore:vbagr10.chm::/html/grtocObjectModelApplication1.htm</url>
		</topic>
		<book>
			<label>Collections</label>
			<book>
				<label>A</label>
				<topic>
					<label>Axes, collection</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjAxes1.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>ChartGroups, collection d'objets</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChartGroups1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>DataLabels, collection d'objets</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDataLabels1.htm</url>
				</topic>
			</book>
			<book>
				<label>H</label>
				<topic>
					<label>HiLoLines, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjHiLoLines1.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LegendEntries, collection d'objets</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjLegendEntries1.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>Points, collection d'objets</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjPoints1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>SeriesCollection, collection d'objets</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjSeriesCollection1.htm</url>
				</topic>
			</book>
			<book>
				<label>T</label>
				<topic>
					<label>Trendlines, collection d'objets</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjTrendlines1.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Objets</label>
			<book>
				<label>A</label>
				<topic>
					<label>Application, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjApplication1.htm</url>
				</topic>
				<topic>
					<label>AutoCorrect, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjAutoCorrect1.htm</url>
				</topic>
				<topic>
					<label>Axis, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjAxis1.htm</url>
				</topic>
				<topic>
					<label>AxisTitle, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjAxisTitle1.htm</url>
				</topic>
			</book>
			<book>
				<label>B</label>
				<topic>
					<label>Border, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjBorder1.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>Chart, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChart1.htm</url>
				</topic>
				<topic>
					<label>ChartArea, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChartArea1.htm</url>
				</topic>
				<topic>
					<label>ChartColorFormat, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChartColorFormat1.htm</url>
				</topic>
				<topic>
					<label>ChartFillFormat, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChartFillFormat1.htm</url>
				</topic>
				<topic>
					<label>ChartGroup, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChartGroup1.htm</url>
				</topic>
				<topic>
					<label>ChartTitle, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjChartTitle1.htm</url>
				</topic>
				<topic>
					<label>Corners, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjCorners1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>DataLabel, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDataLabel1.htm</url>
				</topic>
				<topic>
					<label>DataSheet, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDataSheet1.htm</url>
				</topic>
				<topic>
					<label>DataTable, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDataTable1.htm</url>
				</topic>
				<topic>
					<label>DisplayUnitLabel, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDisplayUnitLabel.htm</url>
				</topic>
				<topic>
					<label>DownBars, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDownBars1.htm</url>
				</topic>
				<topic>
					<label>DropLines, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjDropLines1.htm</url>
				</topic>
			</book>
			<book>
				<label>E</label>
				<topic>
					<label>ErrorBars, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjErrorBars1.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>Floor, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjFloor1.htm</url>
				</topic>
				<topic>
					<label>Font, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjFont1.htm</url>
				</topic>
			</book>
			<book>
				<label>G</label>
				<topic>
					<label>Gridlines, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjGridlines1.htm</url>
				</topic>
			</book>
			<book>
				<label>I</label>
				<topic>
					<label>Interior, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjInterior1.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LeaderLines, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjLeaderLines1.htm</url>
				</topic>
				<topic>
					<label>Legend, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjLegend1.htm</url>
				</topic>
				<topic>
					<label>LegendEntry, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjLegendEntry1.htm</url>
				</topic>
				<topic>
					<label>LegendKey, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjLegendKey1.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>PlotArea, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjPlotArea1.htm</url>
				</topic>
				<topic>
					<label>Point, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjPoint1.htm</url>
				</topic>
			</book>
			<book>
				<label>R</label>
				<topic>
					<label>Range, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjRange1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>Series, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjSeries1.htm</url>
				</topic>
				<topic>
					<label>SeriesLines, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjSeriesLines1.htm</url>
				</topic>
			</book>
			<book>
				<label>T</label>
				<topic>
					<label>TickLabels, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjTickLabels1.htm</url>
				</topic>
				<topic>
					<label>Trendline, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjTrendline1.htm</url>
				</topic>
			</book>
			<book>
				<label>U</label>
				<topic>
					<label>UpBars, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjUpBars1.htm</url>
				</topic>
			</book>
			<book>
				<label>W</label>
				<topic>
					<label>Walls, objet</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grobjWalls1.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Méthodes</label>
			<book>
				<label>A</label>
				<topic>
					<label>Activate, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthActivate1.htm</url>
				</topic>
				<topic>
					<label>Add, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthAdd1.htm</url>
				</topic>
				<topic>
					<label>AddChartAutoFormat, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthAddChartAutoFormat1.htm</url>
				</topic>
				<topic>
					<label>AddReplacement, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthAddReplacement1.htm</url>
				</topic>
				<topic>
					<label>ApplyCustomType, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthApplyCustomType1.htm</url>
				</topic>
				<topic>
					<label>ApplyDataLabels, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthApplyDataLabels1.htm</url>
				</topic>
				<topic>
					<label>AreaGroups, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthAreaGroups1.htm</url>
				</topic>
				<topic>
					<label>AutoFit, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthAutoFit1.htm</url>
				</topic>
				<topic>
					<label>Axes, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthAxes1.htm</url>
				</topic>
			</book>
			<book>
				<label>B</label>
				<topic>
					<label>BarGroups, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthBarGroups1.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>Chart, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthChart1.htm</url>
				</topic>
				<topic>
					<label>ChartGroups, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthChartGroups1.htm</url>
				</topic>
				<topic>
					<label>Clear, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthClear1.htm</url>
				</topic>
				<topic>
					<label>ClearContents, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthClearContents1.htm</url>
				</topic>
				<topic>
					<label>ClearFormats, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthClearFormats1.htm</url>
				</topic>
				<topic>
					<label>ColumnGroups, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthColumnGroups1.htm</url>
				</topic>
				<topic>
					<label>Copy, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthCopy1.htm</url>
				</topic>
				<topic>
					<label>Cut, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthCut1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>DataLabels, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthDataLabels1.htm</url>
				</topic>
				<topic>
					<label>Delete, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthDelete1.htm</url>
				</topic>
				<topic>
					<label>DeleteChartAutoFormat, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthDeleteChartAutoFormat.htm</url>
				</topic>
				<topic>
					<label>DeleteReplacement, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthDeleteReplacement.htm</url>
				</topic>
				<topic>
					<label>Deselect, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthDeselect.htm</url>
				</topic>
				<topic>
					<label>DoughnutGroups, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthDoughnutGroups1.htm</url>
				</topic>
			</book>
			<book>
				<label>E</label>
				<topic>
					<label>ErrorBar, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthErrorBar1.htm</url>
				</topic>
				<topic>
					<label>Evaluate, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthEvaluate1.htm</url>
				</topic>
				<topic>
					<label>Export, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthExport1.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>FileImport, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthFileImport1.htm</url>
				</topic>
			</book>
			<book>
				<label>I</label>
				<topic>
					<label>Insert, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthInsert1.htm</url>
				</topic>
				<topic>
					<label>Item, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthItem1.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LegendEntries, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthLegendEntries1.htm</url>
				</topic>
				<topic>
					<label>LineGroups, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthLineGroups1.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>OneColorGradient, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthOneColorGradient1.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>Paste, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthPaste1.htm</url>
				</topic>
				<topic>
					<label>Patterned, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthPatterned1.htm</url>
				</topic>
				<topic>
					<label>PieGroups, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthPieGroups1.htm</url>
				</topic>
				<topic>
					<label>Points, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthPoints1.htm</url>
				</topic>
				<topic>
					<label>PresetGradient, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthPresetGradient1.htm</url>
				</topic>
				<topic>
					<label>PresetTextured, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthPresetTextured1.htm</url>
				</topic>
			</book>
			<book>
				<label>Q</label>
				<topic>
					<label>Quit, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthQuit1.htm</url>
				</topic>
			</book>
			<book>
				<label>R</label>
				<topic>
					<label>RadarGroups, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthRadarGroups1.htm</url>
				</topic>
				<topic>
					<label>Refresh, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthRefresh1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>SaveAs, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthSaveAs.htm</url>
				</topic>
				<topic>
					<label>SaveAsOldFileFormat, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthSaveAsOldFileFormat1.htm</url>
				</topic>
				<topic>
					<label>SeriesCollection, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthSeriesCollection1.htm</url>
				</topic>
				<topic>
					<label>SetDefaultChart, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthSetDefaultChart1.htm</url>
				</topic>
				<topic>
					<label>SetEchoOn, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthSetEchoOn.htm</url>
				</topic>
				<topic>
					<label>Solid, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthSolid1.htm</url>
				</topic>
			</book>
			<book>
				<label>T</label>
				<topic>
					<label>Trendlines, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthTrendlines1.htm</url>
				</topic>
				<topic>
					<label>TwoColorGradient, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthTwoColorGradient1.htm</url>
				</topic>
			</book>
			<book>
				<label>U</label>
				<topic>
					<label>Update, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthUpdate1.htm</url>
				</topic>
				<topic>
					<label>UserPicture, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthUserPicture1.htm</url>
				</topic>
				<topic>
					<label>UserTextured, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthUserTextured1.htm</url>
				</topic>
			</book>
			<book>
				<label>X</label>
				<topic>
					<label>XYGroups, méthode</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grmthXYGroups1.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Propriétés</label>
			<book>
				<label>A</label>
				<topic>
					<label>Application, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproApplication1.htm</url>
				</topic>
				<topic>
					<label>ApplyPictToEnd, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproApplyPictToEnd1.htm</url>
				</topic>
				<topic>
					<label>ApplyPictToFront, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproApplyPictToFront1.htm</url>
				</topic>
				<topic>
					<label>ApplyPictToSides, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproApplyPictToSides.htm</url>
				</topic>
				<topic>
					<label>Area3DGroup, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproArea3DGroup1.htm</url>
				</topic>
				<topic>
					<label>AutoCorrect, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAutoCorrect.htm</url>
				</topic>
				<topic>
					<label>AutoScaleFont, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAutoScaleFont.htm</url>
				</topic>
				<topic>
					<label>AutoScaling, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAutoScaling1.htm</url>
				</topic>
				<topic>
					<label>AutoText, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAutoText.htm</url>
				</topic>
				<topic>
					<label>AxisBetweenCategories, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAxisBetweenCategories1.htm</url>
				</topic>
				<topic>
					<label>AxisGroup, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAxisGroup1.htm</url>
				</topic>
				<topic>
					<label>AxisTitle, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproAxisTitle1.htm</url>
				</topic>
			</book>
			<book>
				<label>B</label>
				<topic>
					<label>BackColor, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBackColor1.htm</url>
				</topic>
				<topic>
					<label>Background, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBackground1.htm</url>
				</topic>
				<topic>
					<label>Backward, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBackward1.htm</url>
				</topic>
				<topic>
					<label>Bar3DGroup, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBar3DGroup1.htm</url>
				</topic>
				<topic>
					<label>BarShape, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBarShape1.htm</url>
				</topic>
				<topic>
					<label>BaseUnit, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBaseUnit1.htm</url>
				</topic>
				<topic>
					<label>BaseUnitIsAuto, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBaseUnitIsAuto1.htm</url>
				</topic>
				<topic>
					<label>Bold, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBold1.htm</url>
				</topic>
				<topic>
					<label>Border, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBorder1.htm</url>
				</topic>
				<topic>
					<label>BubbleScale, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproBubbleScale1.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>CapitalizeNamesOfDays, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCapitalizeNamesOfDays1.htm</url>
				</topic>
				<topic>
					<label>Caption, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCaption1.htm</url>
				</topic>
				<topic>
					<label>CategoryType, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCategoryType1.htm</url>
				</topic>
				<topic>
					<label>CellDragAndDrop, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCellDragAndDrop1.htm</url>
				</topic>
				<topic>
					<label>Cells, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCells1.htm</url>
				</topic>
				<topic>
					<label>ChartArea, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproChartArea1.htm</url>
				</topic>
				<topic>
					<label>ChartTitle, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproChartTitle1.htm</url>
				</topic>
				<topic>
					<label>ChartType, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproChartType1.htm</url>
				</topic>
				<topic>
					<label>Color, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproColor1.htm</url>
				</topic>
				<topic>
					<label>ColorIndex, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproColorIndex1.htm</url>
				</topic>
				<topic>
					<label>Colors, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproColors.htm</url>
				</topic>
				<topic>
					<label>Column3DGroup, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproColumn3DGroup1.htm</url>
				</topic>
				<topic>
					<label>Columns, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproColumns1.htm</url>
				</topic>
				<topic>
					<label>ColumnWidth, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproColumnWidth1.htm</url>
				</topic>
				<topic>
					<label>CommandBars, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCommandBars1.htm</url>
				</topic>
				<topic>
					<label>Corners, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCorners1.htm</url>
				</topic>
				<topic>
					<label>CorrectCapsLock, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCorrectCapsLock1.htm</url>
				</topic>
				<topic>
					<label>CorrectSentenceCap, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCorrectSentenceCap1.htm</url>
				</topic>
				<topic>
					<label>Count, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCount1.htm</url>
				</topic>
				<topic>
					<label>Creator, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCreator1.htm</url>
				</topic>
				<topic>
					<label>Crosses, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCrosses1.htm</url>
				</topic>
				<topic>
					<label>CrossesAt, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproCrossesAt1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>DataLabel, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDataLabel1.htm</url>
				</topic>
				<topic>
					<label>DataSheet, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDataSheet1.htm</url>
				</topic>
				<topic>
					<label>DataTable, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDataTable1.htm</url>
				</topic>
				<topic>
					<label>DepthPercent, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDepthPercent1.htm</url>
				</topic>
				<topic>
					<label>DisplayAlerts, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayAlerts1.htm</url>
				</topic>
				<topic>
					<label>DisplayAutoCorrectOptions, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayAutoCorrectOptions.htm</url>
				</topic>
				<topic>
					<label>DisplayBlanksAs, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayBlanksAs1.htm</url>
				</topic>
				<topic>
					<label>DisplayEquation, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayEquation1.htm</url>
				</topic>
				<topic>
					<label>DisplayRSquared, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayRSquared1.htm</url>
				</topic>
				<topic>
					<label>DisplayUnit, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayUnit1.htm</url>
				</topic>
				<topic>
					<label>DisplayUnitCustom, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayUnitCustom.htm</url>
				</topic>
				<topic>
					<label>DisplayUnitLabel, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDisplayUnitLabel.htm</url>
				</topic>
				<topic>
					<label>DoughnutHoleSize, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDoughnutHoleSize1.htm</url>
				</topic>
				<topic>
					<label>DownBars, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDownBars1.htm</url>
				</topic>
				<topic>
					<label>DropLines, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproDropLines1.htm</url>
				</topic>
			</book>
			<book>
				<label>E</label>
				<topic>
					<label>Elevation, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproElevation1.htm</url>
				</topic>
				<topic>
					<label>EndStyle, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproEndStyle1.htm</url>
				</topic>
				<topic>
					<label>ErrorBars, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproErrorBars1.htm</url>
				</topic>
				<topic>
					<label>Explosion, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproExplosion1.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>Fill, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproFill1.htm</url>
				</topic>
				<topic>
					<label>FirstSliceAngle, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproFirstSliceAngle1.htm</url>
				</topic>
				<topic>
					<label>Floor, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproFloor1.htm</url>
				</topic>
				<topic>
					<label>Font, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproFont1.htm</url>
				</topic>
				<topic>
					<label>FontStyle, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproFontStyle1.htm</url>
				</topic>
				<topic>
					<label>ForeColor, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproForeColor1.htm</url>
				</topic>
				<topic>
					<label>Forward, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproForward1.htm</url>
				</topic>
			</book>
			<book>
				<label>G</label>
				<topic>
					<label>GapDepth, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproGapDepth1.htm</url>
				</topic>
				<topic>
					<label>GapWidth, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproGapWidth1.htm</url>
				</topic>
				<topic>
					<label>GradientColorType, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproGradientColorType1.htm</url>
				</topic>
				<topic>
					<label>GradientDegree, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproGradientDegree1.htm</url>
				</topic>
				<topic>
					<label>GradientStyle, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproGradientStyle1.htm</url>
				</topic>
				<topic>
					<label>GradientVariant, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproGradientVariant1.htm</url>
				</topic>
			</book>
			<book>
				<label>H</label>
				<topic>
					<label>Has3DEffect, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHas3DEffect1.htm</url>
				</topic>
				<topic>
					<label>Has3DShading, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHas3DShading1.htm</url>
				</topic>
				<topic>
					<label>HasAxis, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasAxis1.htm</url>
				</topic>
				<topic>
					<label>HasBorderHorizontal, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasBorderHorizontal1.htm</url>
				</topic>
				<topic>
					<label>HasBorderOutline, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasBorderOutline1.htm</url>
				</topic>
				<topic>
					<label>HasBorderVertical, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasBorderVertical1.htm</url>
				</topic>
				<topic>
					<label>HasDataLabel, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasDataLabel1.htm</url>
				</topic>
				<topic>
					<label>HasDataLabels, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasDataLabels1.htm</url>
				</topic>
				<topic>
					<label>HasDataTable, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasDataTable1.htm</url>
				</topic>
				<topic>
					<label>HasDisplayUnitLabel, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasDisplayUnitLabel.htm</url>
				</topic>
				<topic>
					<label>HasDropLines, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasDropLines1.htm</url>
				</topic>
				<topic>
					<label>HasErrorBars, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasErrorBars1.htm</url>
				</topic>
				<topic>
					<label>HasHiLoLines, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasHiLoLines1.htm</url>
				</topic>
				<topic>
					<label>HasLeaderLines, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasLeaderLines1.htm</url>
				</topic>
				<topic>
					<label>HasLegend, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasLegend1.htm</url>
				</topic>
				<topic>
					<label>HasLinks, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasLinks1.htm</url>
				</topic>
				<topic>
					<label>HasMajorGridlines, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasMajorGridlines1.htm</url>
				</topic>
				<topic>
					<label>HasMinorGridlines, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasMinorGridlines1.htm</url>
				</topic>
				<topic>
					<label>HasRadarAxisLabels, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasRadarAxisLabels1.htm</url>
				</topic>
				<topic>
					<label>HasSeriesLines, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasSeriesLines1.htm</url>
				</topic>
				<topic>
					<label>HasTitle, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasTitle1.htm</url>
				</topic>
				<topic>
					<label>HasUpDownBars, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHasUpDownBars1.htm</url>
				</topic>
				<topic>
					<label>Height, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHeight1.htm</url>
				</topic>
				<topic>
					<label>HeightPercent, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHeightPercent1.htm</url>
				</topic>
				<topic>
					<label>HiLoLines, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHiLoLines1.htm</url>
				</topic>
				<topic>
					<label>HorizontalAlignment, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproHorizontalAlignment1.htm</url>
				</topic>
			</book>
			<book>
				<label>I</label>
				<topic>
					<label>Include, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInclude1.htm</url>
				</topic>
				<topic>
					<label>Index, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproIndex1.htm</url>
				</topic>
				<topic>
					<label>InsideHeight, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInsideHeight1.htm</url>
				</topic>
				<topic>
					<label>InsideLeft, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInsideLeft1.htm</url>
				</topic>
				<topic>
					<label>InsideTop, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInsideTop1.htm</url>
				</topic>
				<topic>
					<label>InsideWidth, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInsideWidth1.htm</url>
				</topic>
				<topic>
					<label>Intercept, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproIntercept1.htm</url>
				</topic>
				<topic>
					<label>InterceptIsAuto, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInterceptIsAuto1.htm</url>
				</topic>
				<topic>
					<label>Interior, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInterior1.htm</url>
				</topic>
				<topic>
					<label>InvertIfNegative, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproInvertIfNegative1.htm</url>
				</topic>
				<topic>
					<label>Italic, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproItalic1.htm</url>
				</topic>
				<topic>
					<label>Item, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproItem1.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LeaderLines, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproLeaderLines1.htm</url>
				</topic>
				<topic>
					<label>Left, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproLeft1.htm</url>
				</topic>
				<topic>
					<label>Legend, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproLegend1.htm</url>
				</topic>
				<topic>
					<label>LegendKey, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproLegendKey1.htm</url>
				</topic>
				<topic>
					<label>Line3DGroup, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproLine3DGroup1.htm</url>
				</topic>
				<topic>
					<label>LineStyle, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproLineStyle1.htm</url>
				</topic>
			</book>
			<book>
				<label>M</label>
				<topic>
					<label>MajorGridlines, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMajorGridlines1.htm</url>
				</topic>
				<topic>
					<label>MajorTickMark, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMajorTickMark1.htm</url>
				</topic>
				<topic>
					<label>MajorUnit, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMajorUnit1.htm</url>
				</topic>
				<topic>
					<label>MajorUnitIsAuto, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMajorUnitIsAuto1.htm</url>
				</topic>
				<topic>
					<label>MajorUnitScale, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMajorUnitScale1.htm</url>
				</topic>
				<topic>
					<label>MarkerBackgroundColor, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMarkerBackgroundColor1.htm</url>
				</topic>
				<topic>
					<label>MarkerBackgroundColorIndex, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMarkerBackgroundColorIndex1.htm</url>
				</topic>
				<topic>
					<label>MarkerForegroundColor, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMarkerForegroundColor1.htm</url>
				</topic>
				<topic>
					<label>MarkerForegroundColorIndex, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMarkerForegroundColorIndex1.htm</url>
				</topic>
				<topic>
					<label>MarkerSize, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMarkerSize1.htm</url>
				</topic>
				<topic>
					<label>MarkerStyle, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMarkerStyle1.htm</url>
				</topic>
				<topic>
					<label>MaximumScale, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMaximumScale1.htm</url>
				</topic>
				<topic>
					<label>MaximumScaleIsAuto, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMaximumScaleIsAuto1.htm</url>
				</topic>
				<topic>
					<label>MinimumScale, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinimumScale1.htm</url>
				</topic>
				<topic>
					<label>MinimumScaleIsAuto, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinimumScaleIsAuto1.htm</url>
				</topic>
				<topic>
					<label>MinorGridlines, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinorGridlines1.htm</url>
				</topic>
				<topic>
					<label>MinorTickMark, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinorTickMark1.htm</url>
				</topic>
				<topic>
					<label>MinorUnit, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinorUnit1.htm</url>
				</topic>
				<topic>
					<label>MinorUnitIsAuto, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinorUnitIsAuto1.htm</url>
				</topic>
				<topic>
					<label>MinorUnitScale, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMinorUnitScale1.htm</url>
				</topic>
				<topic>
					<label>MoveAfterReturn, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproMoveAfterReturn1.htm</url>
				</topic>
			</book>
			<book>
				<label>N</label>
				<topic>
					<label>Name, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproName1.htm</url>
				</topic>
				<topic>
					<label>NameIsAuto, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproNameIsAuto1.htm</url>
				</topic>
				<topic>
					<label>NumberFormat, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproNumberFormat1.htm</url>
				</topic>
				<topic>
					<label>NumberFormatLocal, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproNumberFormatLocal.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>Offset, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproOffset.htm</url>
				</topic>
				<topic>
					<label>Order, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproOrder1.htm</url>
				</topic>
				<topic>
					<label>Orientation, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproOrientation1.htm</url>
				</topic>
				<topic>
					<label>OutlineFont, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproOutlineFont1.htm</url>
				</topic>
				<topic>
					<label>Overlap, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproOverlap1.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>Parent, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproParent1.htm</url>
				</topic>
				<topic>
					<label>Pattern, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPattern1.htm</url>
				</topic>
				<topic>
					<label>PatternColor, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPatternColor1.htm</url>
				</topic>
				<topic>
					<label>PatternColorIndex, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPatternColorIndex1.htm</url>
				</topic>
				<topic>
					<label>Period, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPeriod1.htm</url>
				</topic>
				<topic>
					<label>Perspective, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPerspective1.htm</url>
				</topic>
				<topic>
					<label>PictureType, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPictureType1.htm</url>
				</topic>
				<topic>
					<label>PictureUnit, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPictureUnit1.htm</url>
				</topic>
				<topic>
					<label>Pie3DGroup, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPie3DGroup1.htm</url>
				</topic>
				<topic>
					<label>PlotArea, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPlotArea1.htm</url>
				</topic>
				<topic>
					<label>PlotBy, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPlotBy1.htm</url>
				</topic>
				<topic>
					<label>PlotOnX, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPlotOnX.htm</url>
				</topic>
				<topic>
					<label>Position, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPosition1.htm</url>
				</topic>
				<topic>
					<label>PresetGradientType, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPresetGradientType1.htm</url>
				</topic>
				<topic>
					<label>PresetTexture, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproPresetTexture1.htm</url>
				</topic>
			</book>
			<book>
				<label>R</label>
				<topic>
					<label>RadarAxisLabels, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproRadarAxisLabels1.htm</url>
				</topic>
				<topic>
					<label>Range, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproRange1.htm</url>
				</topic>
				<topic>
					<label>ReadingOrder, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproReadingOrder1.htm</url>
				</topic>
				<topic>
					<label>ReplacementList, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproReplacementList.htm</url>
				</topic>
				<topic>
					<label>ReplaceText, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproReplaceText1.htm</url>
				</topic>
				<topic>
					<label>ReversePlotOrder, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproReversePlotOrder1.htm</url>
				</topic>
				<topic>
					<label>RGB, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproRGB1.htm</url>
				</topic>
				<topic>
					<label>RightAngleAxes, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproRightAngleAxes1.htm</url>
				</topic>
				<topic>
					<label>Rotation, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproRotation1.htm</url>
				</topic>
				<topic>
					<label>Rows, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproRows1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>ScaleType, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproScaleType1.htm</url>
				</topic>
				<topic>
					<label>SchemeColor, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSchemeColor1.htm</url>
				</topic>
				<topic>
					<label>SecondaryPlot, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSecondaryPlot1.htm</url>
				</topic>
				<topic>
					<label>SecondPlotSize, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSecondPlotSize1.htm</url>
				</topic>
				<topic>
					<label>Separator, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSeparator.htm</url>
				</topic>
				<topic>
					<label>SeriesLines, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSeriesLines1.htm</url>
				</topic>
				<topic>
					<label>Shadow, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShadow1.htm</url>
				</topic>
				<topic>
					<label>ShowBubbleSize, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowBubbleSize.htm</url>
				</topic>
				<topic>
					<label>ShowCategoryName, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowCategoryName.htm</url>
				</topic>
				<topic>
					<label>ShowChartTipNames, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowChartTipNames1.htm</url>
				</topic>
				<topic>
					<label>ShowChartTipValues, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowChartTipValues1.htm</url>
				</topic>
				<topic>
					<label>ShowLegendKey, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowLegendKey1.htm</url>
				</topic>
				<topic>
					<label>ShowNegativeBubbles, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowNegativeBubbles1.htm</url>
				</topic>
				<topic>
					<label>ShowPercentage, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowPercentage.htm</url>
				</topic>
				<topic>
					<label>ShowSeriesName, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowSeriesName.htm</url>
				</topic>
				<topic>
					<label>ShowValue, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproShowValue.htm</url>
				</topic>
				<topic>
					<label>Size, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSize1.htm</url>
				</topic>
				<topic>
					<label>SizeRepresents, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSizeRepresents1.htm</url>
				</topic>
				<topic>
					<label>Smooth, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSmooth1.htm</url>
				</topic>
				<topic>
					<label>SplitType, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSplitType1.htm</url>
				</topic>
				<topic>
					<label>SplitValue, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSplitValue1.htm</url>
				</topic>
				<topic>
					<label>Strikethrough, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproStrikethrough1.htm</url>
				</topic>
				<topic>
					<label>Subscript, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSubscript1.htm</url>
				</topic>
				<topic>
					<label>Superscript, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSuperscript1.htm</url>
				</topic>
				<topic>
					<label>SurfaceGroup, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproSurfaceGroup1.htm</url>
				</topic>
			</book>
			<book>
				<label>T</label>
				<topic>
					<label>Text, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproText1.htm</url>
				</topic>
				<topic>
					<label>TextureName, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTextureName1.htm</url>
				</topic>
				<topic>
					<label>TextureType, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTextureType1.htm</url>
				</topic>
				<topic>
					<label>TickLabelPosition, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTickLabelPosition1.htm</url>
				</topic>
				<topic>
					<label>TickLabels, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTickLabels1.htm</url>
				</topic>
				<topic>
					<label>TickLabelSpacing, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTickLabelSpacing1.htm</url>
				</topic>
				<topic>
					<label>TickMarkSpacing, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTickMarkSpacing1.htm</url>
				</topic>
				<topic>
					<label>Top, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTop1.htm</url>
				</topic>
				<topic>
					<label>TwoInitialCapitals, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproTwoInitialCapitals1.htm</url>
				</topic>
				<topic>
					<label>Type, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproType1.htm</url>
				</topic>
			</book>
			<book>
				<label>U</label>
				<topic>
					<label>Underline, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproUnderline1.htm</url>
				</topic>
				<topic>
					<label>UpBars, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproUpBars1.htm</url>
				</topic>
			</book>
			<book>
				<label>V</label>
				<topic>
					<label>Value, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproValue1.htm</url>
				</topic>
				<topic>
					<label>VaryByCategories, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproVaryByCategories1.htm</url>
				</topic>
				<topic>
					<label>Version, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproVersion1.htm</url>
				</topic>
				<topic>
					<label>VerticalAlignment, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproVerticalAlignment1.htm</url>
				</topic>
				<topic>
					<label>Visible, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproVisible1.htm</url>
				</topic>
			</book>
			<book>
				<label>W</label>
				<topic>
					<label>Walls, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproWalls1.htm</url>
				</topic>
				<topic>
					<label>WallsAndGridlines2D, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproWallsAndGridlines2D1.htm</url>
				</topic>
				<topic>
					<label>Weight, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproWeight1.htm</url>
				</topic>
				<topic>
					<label>Width, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproWidth1.htm</url>
				</topic>
				<topic>
					<label>WindowState, propriété</label>
					<url>mk:@MSITStore:vbagr10.chm::/html/grproWindowState1.htm</url>
				</topic>
			</book>
		</book>
	</book>
</toc>
